Bug 913812 - [abrt] mate-panel-1.5.4-1.fc18: strcmp: Process /usr/libexec/mate-panel/fish-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] mate-panel-1.5.4-1.fc18: strcmp: Process /usr/libexec/mate-panel/fish-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-panel
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1e86b4cf48019a606a2c8bac974...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-22 07:23 UTC by Mike Zet
Modified: 2013-03-12 08:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 08:44:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (81.59 KB, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: cgroup (131 bytes, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: core_backtrace (2.81 KB, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: dso_list (8.64 KB, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: environ (1015 bytes, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: maps (42.89 KB, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: open_fds (449 bytes, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-02-22 07:23 UTC, Mike Zet
no flags Details

Description Mike Zet 2013-02-22 07:23:02 UTC
Version-Release number of selected component:
mate-panel-1.5.4-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/mate-panel/fish-applet
crash_function: strcmp
executable:     /usr/libexec/mate-panel/fish-applet
kernel:         3.7.9-201.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:212
 #1 command_changed_notify at fish.c:1039
 #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 g_settings_real_change_event at gsettings.c:288
 #7 ffi_call_unix64 at ../src/x86/unix64.S:75
 #8 ffi_call at ../src/x86/ffi64.c:486
 #9 g_cclosure_marshal_generic_va at gclosure.c:1550
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 settings_backend_path_changed at gsettings.c:363

Comment 1 Mike Zet 2013-02-22 07:23:26 UTC
Created attachment 701019 [details]
File: backtrace

Comment 2 Mike Zet 2013-02-22 07:23:29 UTC
Created attachment 701020 [details]
File: cgroup

Comment 3 Mike Zet 2013-02-22 07:23:33 UTC
Created attachment 701021 [details]
File: core_backtrace

Comment 4 Mike Zet 2013-02-22 07:23:36 UTC
Created attachment 701022 [details]
File: dso_list

Comment 5 Mike Zet 2013-02-22 07:23:38 UTC
Created attachment 701023 [details]
File: environ

Comment 6 Mike Zet 2013-02-22 07:23:42 UTC
Created attachment 701024 [details]
File: limits

Comment 7 Mike Zet 2013-02-22 07:23:45 UTC
Created attachment 701025 [details]
File: maps

Comment 8 Mike Zet 2013-02-22 07:23:47 UTC
Created attachment 701026 [details]
File: open_fds

Comment 9 Mike Zet 2013-02-22 07:23:50 UTC
Created attachment 701027 [details]
File: proc_pid_status

Comment 10 Mike Zet 2013-02-22 07:23:52 UTC
Created attachment 701028 [details]
File: var_log_messages

Comment 11 Fedora Update System 2013-03-03 22:57:18 UTC
mate-panel-1.5.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-panel-1.5.5-1.fc18

Comment 12 Fedora Update System 2013-03-04 22:30:58 UTC
Package mate-panel-1.5.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-panel-1.5.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3387/mate-panel-1.5.5-1.fc18
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-03-12 08:44:59 UTC
mate-panel-1.5.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.